function gotodmNotes(dmNoteLocation) {
        var NewWin;
		var NewWinLocation;
		NewWinLocation = dmNoteLocation;
        NewWin = window.open(NewWinLocation,'dmNotes','toolbar=no,status=yes,scrollbars=yes,location=no,menubar=no,resizable=yes,directories=no,width=800,height=600,left=0,top=0');
}

function toClubhouse() {
		//alert("debugging..please click OK");
		if (!parent.opener) {
		parent.location.href = "http://my.dmclub.net";}
		else {
		parent.opener.focus();}
}

function printNotes() {
		print();
}

function gotodmSupport(dmSupportLocation) {
        var NewWin;
		var NewWinLocation;
		NewWinLocation = dmSupportLocation;
        NewWin = window.open(NewWinLocation,'dmSupport','toolbar=no,status=yes,scrollbars=yes,location=no,menubar=no,resizable=yes,directories=no,width=600,height=600,left=0,top=0');
	dmSupport.focus();
}

function Loaded2() {
	//self.resizeTo(620,460);
	self.focus();
}
